.montserrat {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body{
	font-family: "Montserrat", sans-serif;
	  font-optical-sizing: auto;
	  /*font-weight: normal;*/
	  font-style: normal;
	background: url(../assets/bg.png) no-repeat top left;
	background-size: contain;
	color: #7d7d7d;
	font-size: 20px;
}
main{
	background: url(../assets/bg-l.png) repeat-y top left, url(../assets/bg-r.png) repeat-y top right;
    background-size: contain;
    background-attachment: fixed;
}

.pointer{
	cursor: pointer;
}
#screen{
	width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 9999;
  background: rgba(255,255,255,.75);
  top: 0;
  left: 0;
}

.opacity0{
	opacity: 0;
}
.opacity1{
	opacity: 1 !important;
}
.scale0{
	scale: 0;
}
.scale1{
	scale: 1 !important;
}
.scale12{
	scale: 1.2;
}
.scale15{
	scale: 1.5;
}
.translateX0{
	transform: translateX(0px) !important;
}
.translateX100{
	transform: translateX(100px);
}
.translateX-100{
	transform: translateX(-100px);
}

.h100vh{
	height: 100vh;
}
.h75vh{
	height: 75vh;
}

.middle{
	display: flex;
    align-items: center;
}
.middle-middle{
	justify-content: center;
}
.middle-left{
	justify-content: left;
}
.middle-right{
	justify-content: flex-end;
}
.middle-bottom{
	display: flex;
    align-items: flex-end !important;
}

.grey{
	color: #7d7d7d;
}
.yellow{
	color: #ffc572;
}
.brown{
	color: #4e1201;
}
.green{
	color: #486053;
}

.font-18{
	font-size: 18px;
}

#product001{
	top: -100px; width: 125%;
}

#product002{
	top: -100px; width: 100%;
}

.border-yellow{
	border-color: #ffc572 !important;
}
.border-brown{
	border-color: #4e1201 !important;
}

.tabContent01, .tabContent02{
	display: none;
}

#shimmer-oil, #brazillian-coco{
	display: none;
}

#home{
	height: auto;
}
.home-circle{
	width: 50px; height: 50px; border: 5px solid rgba(255,255,255,.5);
	box-shadow: 0px 0px 10px #000;
	transition: all .5s;
}
.home-circle div{
	width: 40px; height: 40px;
}
.home-circle:hover{
	scale: 1.1;
}

#mainSlogan, #mainProducts, #mainShimmer, #mainBrazil, #mainText, #mainHero, .home-circle, #product001, #product002, #bullets001, #bullets002{
	/*opacity: 0;*/
	transition: all .5s;
}
#mainText{
	left: 0;
  top: 50%;
}

@media (max-width: 480px) {
	#home{
		height: 100vh;
		position: relative;
	}
	#home .container{
		display: block !important;
	}
	#home-slogan{
		margin-bottom: 50px;
	}
	.home-circle{
		width: 25px; height: 25px; border: 2px solid rgba(255,255,255,.5);
		box-shadow: 0px 0px 10px #000;
		transition: all .5s;
	}
	.home-circle div{
		width: 20px; height: 20px;
	}
	h4{
		font-size: 14px;
	}
	#mainHero{
		padding-top: 25px;
	}
	#mainText{
		left: 0;
	  top: 85%;
	}
	#mainText h4{
	  text-align: center;
	}
	#product001{
		max-width: 100%;
		top: 0;
	}
}